/*
Template:       eikra
Theme Name:     Eikra Child Theme
Theme URI:      https://themeforest.net/item/eikra-education-wordpress-theme/20950897
Author:         RadiusTheme
Author URI:     http://radiustheme.com
Description:    Eikra is a clean and modern theme for all kinds of Education and Learning Institute.
Version:        1.0
Tags: left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, translation-ready
License: Envato split License
License URI: https://themeforest.net/licenses/terms/regular
*/
.rt-vc-testimonial .rt-item .rt-item-img img{
    border: 1px solid #69bd45;
    width: 92px;
    margin: 0 auto;
}
.vc_gitem-post-data {
    margin-bottom: 15px;
    color: #fff !important;
    font-size: 14px;
}
.vc_custom_1419334531994 {
    background-color: #81d742 !important;
}
.wpb_heading.wpb_map_heading {

    font-size: 20px;
    color: #0EA2D7;
    border-bottom: 2px solid #fdc800;
    width: 42%;
}
a#learn-press-checkout-place-order {
    background: #c5161c ;
    color: #fff;
    padding: 15px;
}

.site-header .main-navigation ul li a {
    font-family: Roboto, sans-serif;
    font-size: 15px;
    font-weight: 500;
    line-height: 24px;
    color: #363636 !important;
    text-transform: uppercase;
    font-style: normal;
}
.site-header .main-navigation ul.menu > li > a:hover, .site-header .main-navigation ul.menu > li.current-menu-item > a, .site-header .main-navigation ul.menu > li.current > a {
    color: #0C9BD2 !important;
}

.rt-vc-text-title.style3 .rtin-btn a {

    background-color: #509bd2;
    color: #fff;

}

.rt-vc-text-title.style3 .rtin-btn a:hover {

    color: #fff;
    background: #393939;

}
.rt-vc-text-title.style3 .rtin-title {
    font-size: 37px;
    color: #117ba2;
}
.footer-top-area {
    padding: 80px 0 50px;
    background-color: #3d3d3d !important;
}
.footer-bottom-area {
    background-color: #080707 !important;
    color: #fff !important;
}
.rt-owl-nav-1 .section-title .owl-custom-nav-title {
    color: #117BA2 !important;
    float: left;
    font-size: 30px;
    line-height: 1.4;
    margin-bottom: 0;
}
.rt-vc-title-left {
    color: #139bd2 !important;
    text-align: left;
    font-weight: 500;
    margin-bottom: 45px;
}
.rt-vc-title h2 {
    color: #0c9bd6 !important;
}
.vc_custom_1559108322026 {
    background-color: #292B81D6 !important;
}
.rt-info-box.layout5 {
    background-color: #292B81D6;
}
.vc_custom_1558441359804 {
    background-color: #3E3E3E !important;
}
h2 {
    color: #0c9bd2;
}
span {
    color: #0c9bd2;
}
.rtin-price {
    color: #fff !important;
}
.rt-course-box .rtin-thumbnail .rtin-price, ul.learn-press-courses .rt-course-box .rtin-thumbnail .rtin-price, .rt-course-box-2 .rtin-meta .rtin-price ins, ul.learn-press-courses .rt-course-box-2 .rtin-meta .rtin-price ins, .rt-course-box-3 .rtin-thumbnail .rtin-price, ul.learn-press-courses .rt-course-box-3 .rtin-thumbnail .rtin-price, .rt-lp-socials li a, .lp-label.label-enrolled, .lp-label.label-started, .single-lp_course .learn-press-message .learn-press-countdown {
    background-color: #3d3d3d !important;
}
span.rtin-counter-num {
background-color: whitesmoke;
padding: 2.5rem 1.8rem;
border-radius: 50%;
box-shadow: 1px 9px 9px 3px #3333337d;
}
.rt-vc-counter .rtin-left .rtin-counter {
border-bottom-color: transparent !important;
}